/*  CSS Document */
* {
margin: 0;
padding: 0;
}

body {
font-family: 'Trebuchet MS', 'Geneva CE', lucida, sans-serif;
color: #000;
font-size: 95%;
text-align: center;
min-width: 730px;
background: white url(../image/cele-opakovat.jpg) repeat; 
}

#pozadi{
background: url(../image/horni-opakovat.jpg) repeat-x; 
}

#content{
width: 732px;
_width:730px;
margin: 0 auto;
text-align: left;
background: url(../image/pozadi-y.jpg) repeat-y; 
_height: 400px;
min-height: 400px;
}

.preskoc_navigaci{
width: 200px;
position: absolute;
left: 0;
top: -1000px;
}

a{
text-decoration: underline;
color: #2d4f5f;
}

a:hover{
text-decoration: none;
}
     
h1, h1 span {
float: left;
width: 228px;
height: 172px;
font-size: 130%;
position: relative;
left: 0;
top: 0;
overflow: hidden;
margin: 0;
padding: 0;
color: black;
}

h1 span {
position: absolute;
display: block;
background: url(../image/logo2.jpg) no-repeat;
z-index: 1;
cursor: pointer;
color: black;
}

h2, h2 span {
float: left;
width: 498px;
height: 172px;
font-size: 120%;
position: relative;
left: 0;
top: 0;
overflow: hidden;
margin: 0;
padding: 0;
color: black;
}

h2 span {
position: absolute;
display: block;
background: url(../image/horni-obrazky.jpg) no-repeat;
z-index: 1;
color: black;
}

#tool{
clear: both;
background: url(../image/meziobrazek.jpg) no-repeat;
width: 725px;
height: 39px;
margin-left: -1px; 
padding-left: 2px;
}

#menu{
width: 720px;
height: 88px;
background: url(../image/opakovani-menu3.jpg) repeat-x; 
margin-left: 4px; 
background-color: #8995fe;
}

#menu #hlavni_menu{
width: 530px;
height: 25px;
position: relative;
top: 21px;
left: 7px;
text-align: center;
list-style: none;
overflow: hidden;
}

#menu #hlavni_menu li{
float: left;
display: block;
height: 25px;
overflow: hidden;
}

#menu #hlavni_menu li a{
color: white;
text-decoration: none;
font-weight: bold;
font-size: 90%;
margin: 0 5px;
overflow: hidden;
}

#menu #hlavni_menu li a:hover, #menu .english a:hover{
text-decoration: underline;
}

#menu .english{
float: right;
width: 177px;
height: 37px;
background: url(../image/czech-button3.jpg) no-repeat;
position: relative;
margin: 13px 2px 0 0;
overflow: hidden;
}


#menu .english a{
display: block;
margin: 10px 0 0 56px;
text-decoration: none;
font-weight: bold;
color: black;
font-size: 85%;
overflow: hidden;
}

#obsah{
margin: 0 5px;
width: 700px;
_height: 250px;
min-height: 250px;
background: url(../image/domek-na-pozadi.jpg) no-repeat left top;
}

#text{
width: 450px;
float: right;
_height: 200px;
min-height: 200px;
}

h3{
font-size: 110%;
font-variant: small-caps;
}


#paticka{
clear: both;
background: url(../image/paticka-opakovat.jpg) repeat-y;
width: 726px; 
position: relative;
left: -4px;
}

#paticka_nad{
background: url(../image/pozadi-spodek.jpg) no-repeat; 
width: 726px; 
}


#paticka_pod{
background: url(../image/pozadi.jpg) no-repeat; 
width: 726px; 
height: 100px;
}

#paticka p{
_height: 80px;
min-height: 80px;
width: 200px;
padding: 40px 0 0 30px;
}

#paticka .obrazek_reference{
float: right;
background: url(../image/obrazek-pozadi.jpg) no-repeat;
width: 117px;
height: 119px;
padding: 0; 
position: relative;
top: 28px;
_top: 40px;
right: 11px;
}

#paticka .obrazek_reference a img{
padding: 13px 0 0 6px;
border: none;
}


address{
margin: 0;
padding: 0;
float: left;
height: 0px;
font-size: 80%;
position: relative;
top: 40px;
_top: 55px;
width: 700px;
text-align: center;
font-style: normal;
}

address a {
color: #7a7a7a;
}


#paticka_pod_kazda{
width: 726px;
height: 100px;
background: url(../image/paticka-kazdda-stranka.jpg) no-repeat;
position: relative;
left: -5px;
}

#paticka_kazda{
clear: both;
width: 726px; 
}

#paticka_kazda .address{
font-size: 80%;
width: 700px;
text-align: center;
font-style: normal;
position: relative;
top: 38px;
font-style: normal;
}

#paticka_kazda .address a{
color: #7a7a7a;
}

#obsah_kazdy{
margin: 0 5px;
width: 710px;
}

#obsah_kazdy h3{
margin-left: 50px;
}

/*KontaktnĂ­ informace */

.kontakt{
width: 250px;
float: left;
margin: 25px 0 0 50px;
_margin: 25px 0 0 25px; 
}

.norm{
clear: both;
margin:  5px 0 5px 50px;
}

form p{
margin: 15px 0 0 50px;
padding: 0;
}

form fieldset{
border: none;
}

textarea{
height: 100px;
background-color: #eff8fd;
border: 1px #3780a5 solid;
}

#kontakt, #email, #jmeno, #telefon, #kod{
background-color: #eff8fd;
border: 1px #3780a5 solid;
}


/*ObjednĂĄvky */

.objednavkovy_form{
list-style-type: none;
margin-left: 60px;
margin-top: 5px;
}

/*Reference */

table#reference{
width: 615px;
margin-left: 48px;
border-collapse: collapse;
}

td{
border: 1px #3780a5 solid;
padding: 5px;
}

td.modra{
background-color: #eff8fd;
}

/*Fotografie */

.fotografie{
float: left;
width: 280px;
margin: 10px 0 0 50px;
_margin-left: 25px;
}

.fotografie img{
border: none;
}

.fotogalerie_obal{
margin-left: 42px;
margin-top: 15px;
}

.fotogalerie_nahledy{
float: left;
_width: 120px;
_height: 100px;
min-width: 120px;
min-height: 100px;
border: 1px #3780a5 solid;
text-align: center;
margin: 5px 2px 2px 2px;
background: #eff8fd;
}

.fotogalerie_nahledy img{
border: 8px white solid;
margin-top: 5px;
}

.fotogalerie_nadpis{
clear: both;
padding-top: 15px;
}

/*Prohlaseni o pristupnosti */

#accskey{
list-style-type: none;
margin-left: 50px;
border: 1px #3780a5 solid;
}

#accskey li{
background-color: #eff8fd;
padding: 10px;
}

/*Sekce Produkty */

.cast_produktu{
background-color: #eff8fd;
border: 1px #3780a5 solid;
float: left;
margin: 10px 0 20px 50px;
_margin: 10px 0 20px 25px;
padding-bottom: 10px;
width: 600px;
}


.cast_produktu h4{
margin-top: 5px;
margin-left: 10px;
color: #3780a5;
}

.cast_produktu p{
margin: 10px;
}

.cast_produktu ul{
margin-left: 15px;
}

.cast_produktu ul li{
list-style-type: none;
}


.cast_produktu .fotka{
float: right;
border: 1px #3780a5 solid;
text-align: center;
margin: 5px 10px 2px 2px;
padding: 5px 5px 5px 5px;
background: white;
height: 126px;
}

/* Produkty | Jednotlive produkty */

.produkty{
margin: 8px 0 8px 50px;
}

.tabulka_produkty{
margin: 5px 5px 5px 50px;
}

.jednotlive_produkty, .jednotlive_produkty2, .jednotlive_produkty_cele{
background-color: #eff8fd;
border: 1px #3780a5 solid;
margin: 5px 0 5px 50px;
width: 380px;
}

.jednotlive_produkty p, .jednotlive_produkty2 p, .jednotlive_produkty p{
padding: 5px 8px 10px 8px;
margin: 0;
}

.jednotlive_produkty2{
width: 600px;
}

.jednotlive_produkty_cele{
width: 620px;
}

.jednotlive_produkty_cele p{
padding: 10px;
}

.pred_obrazky_produkty1{
clear: both;
float: right;
background-color: #eff8fd;
padding: 4px;
border: 1px #3780a5 solid;
margin: 5px 5px 5px 15px;
}

.produkty_obrazek{
background-color: white;
margin: 4px 4px 0 4px;
}

td.barva{
background-color: #eff8fd;
}

.produkty_ul{
margin: 5px 0 15px 70px;
}

.table_podlahy{
width: 600px;
}


.obr_podlahy{
margin: 10px 0 10px 50px;
}

.new{
color: red;
}

.stop_pvc{
display: none;
float: right;
width: 60px;
height: 60px;
margin: 20px 20px 20px 40px;
_display: inline;
}

.lifeline{
padding: 12px 5px 5px 5px;
}

